import Testing
@testable import EcgSynKit
import PFFFT
import ComplexModule

@Test func fftTest ()  {
    let p0 = TimeParameters()
    let c = Generator(params: p0)
    let p = Parameters()
    let z = c.compute(params: p)

    // print("z: \(z)")
    print("PFFFT.simdArch: \(FFT<Complex<Float32>>.simdArch)")
    //fft(data: &a, isign: -1)
    //print("out: \(rr)")

}
